/* Sofia Pro*/
@font-face {
  font-family: 'SofiaProBold';
  src: url('SofiaPro/SofiaProBold.eot');
  src: url('SofiaPro/SofiaProBold.eot?#iefix') format('embedded-opentype'),
       url('SofiaPro/SofiaProBold.woff2') format('woff2'),
       url('SofiaPro/SofiaProBold.woff') format('woff'),
       url('SofiaPro/SofiaProBold.ttf') format('truetype'),
       url('SofiaPro/SofiaProBold.svg#SofiaProBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SofiaProMedium';
  src: url('SofiaPro/SofiaProMedium.eot');
  src: url('SofiaPro/SofiaProMedium.eot?#iefix') format('embedded-opentype'),
       url('SofiaPro/SofiaProMedium.woff2') format('woff2'),
       url('SofiaPro/SofiaProMedium.woff') format('woff'),
       url('SofiaPro/SofiaProMedium.ttf') format('truetype'),
       url('SofiaPro/SofiaProMedium.svg#SofiaProMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SofiaProMedium-Italic';
  src: url('SofiaPro/SofiaProMedium-Italic.eot');
  src: url('SofiaPro/SofiaProMedium-Italic.eot?#iefix') format('embedded-opentype'),
       url('SofiaPro/SofiaProMedium-Italic.woff2') format('woff2'),
       url('SofiaPro/SofiaProMedium-Italic.woff') format('woff'),
       url('SofiaPro/SofiaProMedium-Italic.ttf') format('truetype'),
       url('SofiaPro/SofiaProMedium-Italic.svg#SofiaProMedium-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Helvetica */
@font-face {
  font-family: 'HelveticaNeue-Light';
  src: url('HelveticaNeue/HelveticaNeue-Light.eot');
  src: url('HelveticaNeue/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
       url('HelveticaNeue/HelveticaNeue-Light.woff2') format('woff2'),
       url('HelveticaNeue/HelveticaNeue-Light.woff') format('woff'),
       url('HelveticaNeue/HelveticaNeue-Light.ttf') format('truetype'),
       url('HelveticaNeue/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-LightItalic';
  src: url('HelveticaNeue/HelveticaNeue-LightItalic.eot');
  src: url('HelveticaNeue/HelveticaNeue-LightItalic.eot?#iefix') format('embedded-opentype'),
       url('HelveticaNeue/HelveticaNeue-LightItalic.woff2') format('woff2'),
       url('HelveticaNeue/HelveticaNeue-LightItalic.woff') format('woff'),
       url('HelveticaNeue/HelveticaNeue-LightItalic.ttf') format('truetype'),
       url('HelveticaNeue/HelveticaNeue-LightItalic.svg#HelveticaNeue-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Thin';
  src: url('HelveticaNeue/HelveticaNeue-Thin.eot');
  src: url('HelveticaNeue/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),
       url('HelveticaNeue/HelveticaNeue-Thin.woff2') format('woff2'),
       url('HelveticaNeue/HelveticaNeue-Thin.woff') format('woff'),
       url('HelveticaNeue/HelveticaNeue-Thin.ttf') format('truetype'),
       url('HelveticaNeue/HelveticaNeue-Thin.svg#HelveticaNeue-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Bold';
  src: url('HelveticaNeue/HelveticaNeue-Bold.eot');
  src: url('HelveticaNeue/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
       url('HelveticaNeue/HelveticaNeue-Bold.woff2') format('woff2'),
       url('HelveticaNeue/HelveticaNeue-Bold.woff') format('woff'),
       url('HelveticaNeue/HelveticaNeue-Bold.ttf') format('truetype'),
       url('HelveticaNeue/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-BoldItalic';
  src: url('HelveticaNeue/HelveticaNeue-BoldItalic.eot');
  src: url('HelveticaNeue/HelveticaNeue-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('HelveticaNeue/HelveticaNeue-BoldItalic.woff2') format('woff2'),
       url('HelveticaNeue/HelveticaNeue-BoldItalic.woff') format('woff'),
       url('HelveticaNeue/HelveticaNeue-BoldItalic.ttf') format('truetype'),
       url('HelveticaNeue/HelveticaNeue-BoldItalic.svg#HelveticaNeue-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-semibold';
    src: url('MyriadPro/MyriadPro-Semibold.eot');
    src: url('MyriadPro/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
    url('MyriadPro/MyriadPro-Semibold.woff2') format('woff2'),
    url('MyriadPro/MyriadPro-Semibold.woff') format('woff'),
    url('MyriadPro/MyriadPro-Semibold.ttf') format('truetype'),
    url('MyriadPro/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
